{
  "name": "8711",
  "description": "",
  "priority": 8711,
  "overrideAnimationsFolder": "",
  "conditions": [
    {
      "Actor base": {
        "pluginName": "Skyrim.esm",
        "formID": "7"
      },
      "condition": "IsActorBase",
      "requiredVersion": "1.0.0.0",
      "negated": true
    },
    {
      "condition": "IsFemale",
      "requiredVersion": "1.0.0.0",
      "negated": false
    }
  ]
}